Bug 236501 - no support for pci native ide
Summary: no support for pci native ide
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.8
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: RHEL Product and Program Management
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-15 14:55 UTC by Justin Tsai
Modified: 2007-11-17 01:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 18:37:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
base on RHEL kernel 2.4.21-47.0.1.EL (3.14 KB, patch)
2007-04-15 14:55 UTC, Justin Tsai
no flags Details | Diff

Description Justin Tsai 2007-04-15 14:55:24 UTC
Description of problem:
sata controller use ide mode still not supported by current RHEL version.

Version-Release number of selected component (if applicable):
3.8

How reproducible:
always

Steps to Reproduce:
1.insert cdrom
2.load installer
3.cdrom not found
  
Actual results:
no supported

Expected results:
should be able to install RHEL from pata cdrom on most 965 MB

Additional info:

Comment 1 Justin Tsai 2007-04-15 14:55:24 UTC
Created attachment 152647 [details]
base on RHEL kernel 2.4.21-47.0.1.EL

Comment 2 Justin Tsai 2007-06-21 02:39:49 UTC
any update?

Comment 3 Justin Tsai 2007-08-16 01:33:14 UTC
Is it possible to patch to get IDE cdrom working

Comment 4 Aristeu Rozanski 2007-09-18 19:56:23 UTC
Hi Justin,
I've talked with Don Howard about this bug and it's not possible to include this
patch. Only critical and security updates are accepted for RHEL-3 kernel now.


Comment 8 RHEL Product and Program Management 2007-10-19 18:37:32 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.